#sp-menu > div > nav > ul > li:nth-child(n){ font-variant: small-caps;} /*voci di menu con sottomenu*/
.sp-dropdown-inner {background:red;}
.sp-megamenu-parent > li > a,  .sp-megamenu-parent > li > span {font-size:1.3em;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a { font-variant: small-caps; } 


h1, h2, h3, h4, h5 {font-variant: small-caps; font-weight:normal; font-weight:normal;}

h1{font-size:1.8em; color: #0245BF;}
h2{font-size:1.6em; color:#8AAACD;}
h3{font-size:1.4em; color: #0245BF;}
h4{font-size:1.2em; color:#8AAACD;}

#sp-component > div > div.blog > h2 {font-size:1.8em; color: #0245BF;font-weight:normal;} /*titolo pagina categoria blog*/
#sp-component > div > div.blog > div > div > div:nth-child(n) > div > div > div.article-header > h2 > a{color: #8AAACD;font-weight:normal;}

#sp-component > div > div.blog > div > div:nth-child(n) > div > div.article-header > h2 {color:#8AAACD;}
#sp-component > div > div.blog > div > div:nth-child(n) > div > div.article-header > h2 > a{color:#8AAACD;}

#sp-title > div > div > div > div > h1 {text-align:center; }
#sp-component > div > div.article-details > div.article-header > h1 {font-size:1.8em; color: #0245BF;}


#sp-component > div > div.article-details > div.article-full-image.float-left > img {margin-right:1em;}
  /****** LISTA SOCIAL ICONS *****/
.article-details .article-ratings-social-share {display: none !important;}




#sp-bottom1 > div > div > h3 {color:#ffffff;}
#sp-bottom2 > div > div > h3 {color:#ffffff;}
#sp-bottom3 > div > div > h3 {color:#ffffff;}
#sp-bottom4 > div > div > h3 {color:#ffffff;}

#sp-area-logo{margin-top:1em;}
#sp-main-body {padding: 0 !important;}



#easycookieinfo {height:200px; background:#033780 !important;}

th {background:#E1E5F2;}
#sp-component tr:nth-child(even) { 
  background-color: #EDF1F5; }  /*righe pari e dispari tabelle*/


#sp-component > div > div.article-details > div.article-full-image.float-right {padding-top:0.5em;} /*full content image*/


#sp-component > div > div.article-details > div:nth-child(5) > h2:nth-child(6) > div > ul > li:nth-child(n) > div > div.sprocket-tables-desc.sprocket-tables-cell.sprocket-tables-bg1 > h4 > a {font-size:0.7em;}
#sp-component > div > div.article-details > div:nth-child(5) > h2:nth-child(8) > div > ul > li:nth-child(n) > div > div.sprocket-tables-desc.sprocket-tables-cell.sprocket-tables-bg1 > h4 > a{font-size:0.7em;}








